
/* ----------------- ESTILO PARA EL FLEXSLIDER BANNER-PRINCIPAL -------------*/
.banner-principal-control-nav {
	/*bottom: 350px;*/
	
}
.tooltip,
.tooltip-no,
.banner-principal-control-nav li {	
	display: inline;
}
#faq-tab-content .ocultar{
	padding-right: 20px;
}

.tooltip-contenedor {
	padding: 20px 0 20px 0;
}
.tooltip {
	margin: 0 2px 0 2px;
}